.hero__figure,
.articleList__imgWrapper,
.fhg__imgContainer {
	position: relative;
}

.hero__figure .video-icon,
.hero__imgWrapper .video-icon,
.articleList__imgWrapper .video-icon {
	position: absolute;
	top: 5px;
	right: 8px;
	color: white;
}

.video-widget-icon {
	position: absolute;
	top: 3px;
	right: 3px;
	color: white;
}

.fhg__imgContainer .video-icon {
	z-index: 2;
	font-size: 30px;
	position: absolute;
	top: 2px;
	right: 3px;
	color: white;
}

.hero__mainWrapper .video-icon {
	font-size: 60px;
}

.hero__imgWrapper .video-icon {
	font-size: 40px;
}

.videos .article {
	padding: 0.5rem 0.5rem 0 0.5rem;
}

#ooyalaplayer {
        height: 444px !important;
    }

@media only screen and (max-device-width: 480px) {
    #ooyalaplayer {
        height: 183px !important;
    }
}    

@media screen and (min-width: 768px) {
	.article .hero__list {
	    width: 100%;
	    float: left;
	}

	.article .hero__list {
	    padding: 0;
	    margin: 0;
	}
}

@media screen and (min-width: 768px) {
	.article .articleList__list, .articleList__list--dark {
	    border: none;
	}
}

.article .articleList__list, .articleList__list--dark {
    list-style-type: none;
}

.article .hero__ratio {
    padding-top: 52%;
}

.article .hero__list .hero__item:nth-of-type(odd) {
    padding-right: 4px;
    padding-right: 0.25rem;
}
.article .hero__list li.col-lg-6 {
    padding-left: 0px;
    margin-top: 9px;
    margin-bottom: 0;
}

.article .hero__list .hero__item:nth-of-type(even) {
    padding-left: 4px;
    padding-left: 0.25rem;
}

@media screen and (min-width: 768px) {
	.article .hero__item:nth-of-type(even) {
	    padding-left: 0;
	    padding-right: 0;
	}
}

.article .hero__item:nth-of-type(even) {
    padding-left: 4px;
    padding-left: 0.25rem;
}



.videos .hero__item {
    padding-right: 4px;
    padding-right: 0.25rem;
}

.hero__list li.col-lg-6 {
    padding-left: 0px;
    margin-top: 9px;
}

@media screen and (min-width: 768px) {
	.hero__item {
	    padding-right: 9px;
	}
}

.article .hero__imgContainer {
    position: relative;
    width: 100%;
}

@media (min-width: 1280px) {
	.article .col-lg-6 {
	    width: 50%;
	}
}

.articleList__list figure {
    height: 27% !important;
}


.articleList__list .hero__item figure {
    position: relative;
}




.video-caption .hero__figcaption .figcaption-container {
    border-left: 2px solid #487b39;
}

.video-caption {
    background: #333333;
    width: 100%;
}

.video-caption .hero__figcaption {
    position: inherit !important;
}

.video-caption .hero__figcaption {
    background: #000;
    padding: 8px;
    padding: 0.5rem;
    left: 0;
    bottom: 28px;
    margin: 0;
	position: static;
    left: auto;
    bottom: auto;
}

.video-caption .hero__figcaption h2 {
    color: white;
    font-weight: 400;
    padding-left: 8px;
    padding-left: .5rem;
    margin-bottom: 0;
    border-left: 2px solid #1c5515;
    font-size: 19px;
    font-size: 1.2rem;
    padding: 8px;
    padding: 0.5rem;
}

@media screen and (min-width: 768px) {
	.video-caption .hero__figcaption h2 {
		font-size: 1.4rem;
	}
}

.video-caption .hero__figcaption h2 {
    border-left: none;
    padding: 0 12px 12px !important;
}

.video-caption .hero__figcaption .figcaption-introtext {
    color: #ffffff;
    font-size: 12px;
    line-height: 14px;
    padding-left: 10px;
}

.article .hero__item figcaption {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #000;
    padding: 8px;
    padding: 0.5rem;
}

.article .hero-sml__figcaption {
    height: 60px;
}

.article .articleList__list .hero__item h3 {
    color: #fff;
    text-align: center;
    font-size: 17px;
    font-size: 1.1rem;
    margin-bottom: 0;
}

.article .articleList__list .hero-sml__figcaption h3 {
    border-left: 2px solid #1B85B6;
    padding: 2px 0 0 8px;
    padding: 0.1rem 0 0 0.5rem;
    text-align: left !important;
}

.videos .video-play {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.hero__item .fa-play-circle-o {
    font-size: 60px !important;
    color: #FFFFFF;
}



@media screen and (max-width: 767px) {
    .articleList__list figure {
      height: inherit !important;
    }
    .article .hero__imgContainer {
        min-height: 120px;
    } 
    .hero__item .fa-play-circle-o {
        font-size: 30px !important;
    }   
    .article .articleList__list .hero-sml__figcaption h3 {
        font-size: 14px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .article .hero__item figcaption {
        bottom: -42px;
    }
    .article .hero__list li.col-lg-6 {
        margin-bottom: 25px;
    }
    .article .hero__list .hero__item:nth-of-type(even) {
        padding-left:inherit !important;
    }
    .article .articleList__list, .articleList__list--dark {
        border:none;
    }
}

@media screen and (min-width: 760px) {
    .widget__body, .widget__body--noExpand {
        max-height: 100rem;
    }
}

.tabstats__content {
    max-height: 1400px;
}

@media screen and (max-width: 767px) {
    .widget_text {
        display: block !important;
    }
}

.hero__figcaption {
    background: #FFFFFF;
    position: relative;
    bottom: 0;
}
.hero__figcaption h2 {
    color: #000000;
}

.hero__item figcaption {
    position: absolute;
    bottom: 0;
    background: #FFFFFF;
}

.hero__item figcaption h3 {
    color: #000000;
    font-weight: 400;
}

@media screen and (min-width: 1200px) {
    .hero__item:nth-of-type(odd) {
        min-height: 177px;
        height: inherit;
    }
    .hero__item:nth-of-type(even) {
        top: 2px;
        min-height: 177px;
    }
    .hero__item:nth-of-type(even) .hero__item figcaption {
        bottom: -28px;
    }
    .hero__list {
        min-height: 368px;
    }
    .fhg__figcaption {
        position: relative;
        bottom: 15px;
        background: #FFFFFF;
        min-height: 50px;
    }
    .fhg__figcaption h3 {
        top: 50%;
        position: absolute;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        transform: translateY(-50%);
        color: #000000;
        font-weight: 400;
    }

    .fhg__figure {
        min-height: 163px;
        height: 163px;
    }
}
@media screen and (min-width: 768px){
    .hero__item {
        padding-right: 0;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .hero__item figcaption {
        bottom: 0;
    }
    .fhg__item:nth-of-type(odd), .fhg__item:nth-of-type(even) {
        min-height: 155px;
        height: 155px;
    }
    .fhg__figcaption, .fhg__figcaption--meta, .fhg__figcaption--noMeta {
        position: relative;
        bottom: 1px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px){
    .fhg__figcaption {
        background: rgb(65, 70, 73);
    }
    .hero__item {
        padding-right: inherit;
    }
    .hero__list {
        min-height: inherit;
    }
    .hero__item figcaption {
        position: absolute;
        bottom: 0;
        background: #FFFFFF;
        min-height: 42px;
    }
}

@media screen and (max-width: 767px){
    .hero__item figcaption {
        bottom: 1px;
        position: relative;
    }
    .hero__item h3 {
        font-size: 12px;
        font-size: 0.75019rem;
    }
    .fhg__figcaption, .fhg__figcaption--meta, .fhg__figcaption--noMeta {
        position: relative;
        min-height: 42px;
        bottom: 1px;
    }
}

/* Remove More News Header */
.content__body--home .articleList__header {
    display: none;
}

/* Colour Scheme change */
.navigation--primary {
    background: #1A3A65;
}
.article__header div {
    border-left: 3px solid #167F44;
}
.navigation--primary a:hover, .navigation--network a:hover, .navigation--footer a:hover {
    box-shadow: inset 0 -4px 0 0 #167F44;
}
.hero__figcaption h2 {
    border-left: 2px solid #167F44;
}
.singleArticle__borderWrapper {
    border-left: 1px solid #167F44;
}
a {
    color: #167F44;
}
.transformer__submit:hover {
    background:#167F44;
}
input[type="submit"] {
    background: #167F44;
    border: solid 1px #167F44;
}
.fhg__header {
    background: #167F44;
}
.widget__header.active, .active.widget__header--tabletHide, .active.widget__header--noExpand, .active.poll--header {
    background: #167F44;
}
.button--active, .gform_button {
    border: solid 1px #167F44;
    background: #167F44;
}
.button--active:hover, .gform_button:hover {
    color: #FFFFFF;
}
.articleList__footer a {
    background: #167F44;
    border: solid 2px #167F44;
    color: #FFF;
}
.tabstats__nav li.current:after {
    border-bottom: 2px solid #167F44;
}
.articleList__item a:hover .articleList__figcaption h3, .articleList__item--dark a:hover .articleList__figcaption h3, .articleList__item--grid a:hover .articleList__figcaption h3, .articleList__item a:hover .articleList__figcaption--dark h3, .articleList__item--dark a:hover .articleList__figcaption--dark h3, .articleList__item--grid a:hover .articleList__figcaption--dark h3, .articleList__item a:hover .articleList__figcaption--noMeta h3, .articleList__item--dark a:hover .articleList__figcaption--noMeta h3, .articleList__item--grid a:hover .articleList__figcaption--noMeta h3 {
    color: #167F44;
}
.articleList__item a:hover .articleList__imgWrapper:after, .articleList__item--dark a:hover .articleList__imgWrapper:after, .articleList__item--grid a:hover .articleList__imgWrapper:after, .articleList__item a:hover .articleList__imgWrapper--grid:after, .articleList__item--dark a:hover .articleList__imgWrapper--grid:after, .articleList__item--grid a:hover .articleList__imgWrapper--grid:after {
    box-shadow: inset 0 0 0 2px #167F44;
}
@media screen and (min-width: 1000px){
    .current-menu-item {
        box-shadow: inset 0 -4px 0 0 #167F44;
    }
}
@media screen and (min-width: 760px) {
    .widget__header, .widget__header--tabletHide, .widget__header--noExpand, .poll--header {
        background: #1A3A65;
    }
}

.widget .articleList__header {
    background: #1A3A65;
}
.navigation--secondary ul li a {
    background: #167F44;
}
.navigation--secondary ul li a:hover {
    background: #414649;
}
@media screen and (min-width: 500px){
    .tableCollapse tr, .tableCollapse--footer tr {
        background: #167F44;
    }
}
.liveShare {
    background: #1A3A65;
}
.owl--synced #sync2 .synced:before {
    box-shadow: inset 0 0 0 2px #167F44;
}
.fixturesResults__viewMore a:hover {
    background: #167F44;
    border: solid 1px #167F44;
}
.live__teamActions a {
    background: #167F44;
}
.live__teamActions a:last-of-type {
    background: #31b76b;
}
.live__teamActions a:hover {
    background: #1A3A65;
}
.live__teamActions a:last-of-type:hover {
    background: #1A3A65;
}
.articleList__figcaption--dark {
    background: #1A3A65;
}

.AR_1.ob-two-rows-strip-layout .ob-widget-header {
    background: #1A3A65 !important;
}
.SB_1 .ob_org_header div {
    background: #1A3A65 !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
}

.CRMB_1.ob-two-rows-strip-layout .ob-widget-header {
    background: #1A3A65 !important;
}

@media screen and (max-width: 767px) {
    .current-menu-item {
        box-shadow: inset 4px 0 0 0 #167F44;
    }

    .footer__network {
        display: block;
    }
    .navigation--network ul {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    .footer__network .partners, .footer__network .partners-links-bg .navigation--network {
        border-left: 0;
    }

}


/***************News pagination button******************/
.pagination{
    margin: auto;
    text-align: center;
}

.pagination a{
    text-align: center;
    margin: 4px;
    padding: 0px 6px 2px;
    border: 1px solid #bbbbcc;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;    
    background: #c3eEf2;
    color: #4444cc;
}

.pagination a:hover{
    background: #f3f9ff;
}


.current{
    font-weight: bold;
    color: #6060a0;
    padding: 0px 6px;
}
/*********************End of News pagination button********************/



@media screen and (max-width: 320px) {
    .article__body p iframe {
        width: 283px;
        height: auto;
    }
}

@media screen and (min-width: 760px) {
    .fhg__item:nth-of-type(1) {
        padding-top: 0;
        padding-left: 0;
    }
    .fhg__item:nth-of-type(2) {
        padding-top: 0;
    }
    .fhg__item:nth-of-type(3) {
        padding-top: 0;
        padding-right: 0;
    }
    .fhg__item:nth-of-type(4) {
        padding-left: 0;
    }
    .fhg__item:nth-of-type(6) {
        padding-right: 0;
    }
}
.notification {
    background: #167F44;
}
.fhg__figcaption {
    background: #FFFFFF;
}
.fhg__figcaption h3 {
    color: #000000;
    font-weight: 400;
}

@media screen and (max-width: 767px) {

    /* Mobile Sticky Ad */
    .advert--leaderboard {
        position: fixed;
        min-height: 70px;
        height: 70px;
        min-width: 300px;
        z-index: 99;
        background: #e1e1e1;
        width: 100%;
        padding-top: 2%;
        padding-bottom: 2%;
        display: block;
    }
    .navigation--primary.active {
        top: 70px !important;
    }
    .siteContainer.active, .siteContainer {
        top: 70px;
    }

}

@media screen and (min-width: 768px) {
    .advert--leaderboard {
        width: 100%;
        background: #E1E1E1;
        max-width: 1180px;
        margin: 0 auto;
    }
}

.live__teamDetails--left:after {
    background: transparent;
}

.live__teamLogo  {
    height: auto;
}
.live__teamLogo img {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    padding-top: 8px;
}
.live__team {
    background: #FFF;
}

@media screen and (max-width: 767px) {
    .widget_ad2x_widget {
        text-align: center !important;
        margin-bottom: 10px;
        margin-top: 9px;
    }
}